@charset "utf-8";
.MainVisual_top {
    margin-bottom: 70px;
}

.MainVisual_img {
    text-align: right;
    position: relative;
}

.MainVisual_img img {
    width: 90%;
    height: 330px;
    object-fit: cover;
}

.faq_fv .MainVisual_img img{
    object-position: 72% 0%;
}
.privacy_fv .MainVisual_img img{
    object-position: 90% 0%;
}
.SpecifiedCommercial_fv .MainVisual_img img{
    object-position: 20% 0%;
}

.MainVisual_text {
    position: absolute;
    top: 300px;
}
.MainVisual_heading {
    font-size: 28px;
    color: var(--main-color);
    font-weight: 700;
    letter-spacing: 0.1em;
    background-color: #fff;
    padding-right: 10px;
    margin-bottom: 10px;
    display: inline-block;
    border-radius: 0 20px 20px 0;
    padding-top: 15px;
    padding-left: 10px;
}

.MainVisual_pc {
    display: none;
}

@media screen and (min-width: 767px) {
    .MainVisual_sp {
        display: none;
    }

    .MainVisual_pc {
        margin: 0 5%;
        display: block;
        justify-content: space-between;
        margin-bottom: 100px;
        padding-top: 65px;
    }

    .MainVisual_pctop {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .MainVisual_text {
        position: static;
        text-align: center;
        margin-bottom: 50px;
        width: 40%;
    }
    .MainVisual_heading {
        font-size: 42px;
        font-weight: 700;
    }
    .MainVisual_lead {
        font-size: 16px;
        font-weight: 700;
    }

    .MainVisual_img {
        width: 60%;
        margin: 0 calc(50% - 50vw);
    }

    .MainVisual_img img {
        width: 100%;
        height: 550px;
        border-radius: 0 0 0 73px;
    }
}
